body {background-color: #FFFFFF; margin: 15px 10px 10px 10px; padding: 0px; background-image: none;}
div#envelope {position: relative; margin-top: 0px; left: 0px; width: 100%; margin-left: 0px;}
div#invelope {border: 0px; margin-left: 0px; width: 100%;}

.bigscreenBlock { display: none !important; }
.smallscreenBlock { display: block !important; }
.bigscreenInline { display: none !important; }
.smallscreenInline { display: inline !important; }


div#leftwing { display: none; }
div#rightwing { display: none; }

div#navigator {height: 32px; border: 1px solid #FFFFFF; margin-top: 10px; margin-left: 20px;
	background-color: #FFFFFF; z-index: 10; margin-bottom: 25px;}
a#logo {position: absolute; top: -10px; left: -20px; z-index: 10;}
div#slogan {display: none;}

div.mobilemenu { position: absolute; top: 0px; right: 0px; }
div.mobilemenu a { display: block; width: 16px; height: 16px; float: right; margin-left: 10px; padding: 13px; border: 1px solid #CCCCCC; }
div.mobilemenu a.current { background-color: #ffff99; border: 1px solid #999999; }


div#advert { display: none; }
div#facebook { display: none; }
a#archive-link { display: none; }
div#glossaryTools { display: none; }
iframe#siteswapper { display: none; }

div#bottom {margin: 0px; margin-top: 50px; width: 100%; padding: 0px;}


div.edition { margin: 15px 0px 10px 0px; padding-bottom: 3px; }
div.archive span.notarrow {display: none;}
div.archive span.arrow { font-size: 250%; top: -2px; background-color: #ffffff; padding: 0px 10px 0px 10px; color: #007C21; margin-right: 5px; }
div#articleList { margin: 0px; padding: 0px; }

div.containerEditorial {background-color: #FFFFFF; padding: 0px 0px;}

div#column1 {float: none; width: 100%;}
div#column2 {margin-left: 0px; padding-top: 0px;}
iframe#vote { display: none; width: 100%; }
div#smallads { display: none; width: auto; font-size: 85%; background-color: #EEEEEE; line-height: 1.3em; padding: 5px; }
div#lastcomments { display: none; }

a#butGlossary { display: none !important; }
a#butPrint { display: none !important; }

div.comment-box {margin: 10px 0px;}
iframe#frmComments {height: 250px; width: 100%;}

div#article { padding: 0px; }
div#article div.floatie {width: 30%; overflow: hidden;}
div#article div.pics div.pic div.thepic {width: 100%; padding: 0px;}
div#article div.pics div.pic div.thepic img {width: 100%;}
div#article div.blurb { font-size: 120%; line-height: 1.4em; }
div#article div.content { font-size: 120%; line-height: 1.4em; }

span.gloss {border-bottom: 0px; padding: 0px; cursor: inherit;}
span.glossHover {background-color: inherit;}
span.gloss span.suffix {display: none;}

